/**********************************************************************************
* nav.php                                                                         *
***********************************************************************************
* The War of The Simpsons                                                         *
* =============================================================================== *
* Site Version:               3                                                   *
* Copyright 2009-2012 by:     Gary M. Gadsdon                                     *
* Created by:                 Gary M. Gadsdon                                     *
* Support, News, Updates at:  http://babysimpson.co.uk                            *
**********************************************************************************/
/* STYLING USED ON THE NAVIGATION */
#navigation
{
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}                             
#navigation li
{
	float: left;
	position: relative;
	display: block;
}
#navigation ul
{
	position: absolute;
	left: -9999px;
	border: 1px solid #000000;
	background: #FFFFFF;
	z-index: 2;
}
#navigation ul li
{
	float: left;
	width: 17em;
	margin-left: -40px;
	list-style: none;
	font-size: 11px
}
#navigation ul a
{
	white-space: nowrap;
	display: block;
}
#navigation li:hover ul
{ 
	left: 0px;
}
#navigation li:hover ul li a
{
	padding: 3px;
	cursor: default;
	padding-left: 17pt;
	padding-top: 2px;
}
#navigation li:hover ul li a:hover
{
  color: #000000;
  background: #6CCEF3;
	cursor: default;
}

#navigation li ul li a#epguide { background: url(../images/icons/epguide.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#epguide:hover { background: url(../images/icons/epguide.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#dvdcompanion { background: url(../images/icons/dvd.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#dvdcompanion:hover { background: url(../images/icons/dvd.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#commonlists { background: url(../images/icons/lists.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#commonlists:hover { background: url(../images/icons/lists.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#scripts { background: url(../images/icons/scripts.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#scripts:hover { background: url(../images/icons/scripts.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#bios { background: url(../images/icons/bios.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#bios:hover { background: url(../images/icons/bios.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#tree { background: url(../images/icons/tree.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#tree:hover { background: url(../images/icons/tree.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#futures { background: url(../images/icons/futures.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#futures:hover { background: url(../images/icons/futures.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#alteregos { background: url(../images/icons/alteregos.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#alteregos:hover { background: url(../images/icons/alteregos.png) 3px #6CCEF3 no-repeat; }


#navigation li ul li a#grabpics { background: url(../images/icons/grabpics.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#grabpics:hover { background: url(../images/icons/grabpics.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#scenegrabs { background: url(../images/icons/scenegrabs.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#scenegrabs:hover { background: url(../images/icons/scenegrabs.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#framegrabs { background: url(../images/icons/framegrabs.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#framegrabs:hover { background: url(../images/icons/framegrabs.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#promos { background: url(../images/icons/promos.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#promos:hover { background: url(../images/icons/promos.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#safety { background: url(../images/icons/safety.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#safety:hover { background: url(../images/icons/safety.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#mugshots { background: url(../images/icons/mugshots.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#mugshots:hover { background: url(../images/icons/mugshots.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#slates { background: url(../images/icons/slates.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#slates:hover { background: url(../images/icons/slates.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#wallpapers { background: url(../images/icons/wallpapers.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#wallpapers:hover { background: url(../images/icons/wallpapers.png) 3px #6CCEF3 no-repeat; }

#navigation li ul li a#avatars { background: url(../images/icons/avatars.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#avatars:hover { background: url(../images/icons/avatars.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#sigs { background: url(../images/icons/sigs.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#sigs:hover { background: url(../images/icons/sigs.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#icons { background: url(../images/icons/icons.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#icons:hover { background: url(../images/icons/icons.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#colourins { background: url(../images/icons/colourins.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#colourins:hover { background: url(../images/icons/colourins.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#bookmarks { background: url(../images/icons/bookmarks.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#bookmarks:hover { background: url(../images/icons/bookmarks.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#music { background: url(../images/icons/music.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#music:hover { background: url(../images/icons/music.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#videos { background: url(../images/icons/videos.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#videos:hover { background: url(../images/icons/videos.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#sprites { background: url(../images/icons/sprites.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#sprites:hover { background: url(../images/icons/sprites.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#pills { background: url(../images/icons/pills.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#pills:hover { background: url(../images/icons/pills.png) 3px #6CCEF3 no-repeat; }

#navigation li ul li a#roms { background: url(../images/icons/roms.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#roms:hover { background: url(../images/icons/roms.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#ff6 { background: url(../images/icons/ff6.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#ff6:hover { background: url(../images/icons/ff6.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#arcade { background: url(../images/icons/arcade.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#arcade:hover { background: url(../images/icons/arcade.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#tetramaster { background: url(../images/icons/cards.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#tetramaster:hover { background: url(../images/icons/cards.png) 3px #6CCEF3 no-repeat; }

#navigation li ul li a#compendium { background: url(../images/icons/compendium.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#compendium:hover { background: url(../images/icons/compendium.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#simpfant { background: url(../images/icons/simpfant.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#simpfant:hover { background: url(../images/icons/simpfant.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#fanart { background: url(../images/icons/fanart.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#fanart:hover { background: url(../images/icons/fanart.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#fancomics { background: url(../images/icons/fancomics.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#fancomics:hover { background: url(../images/icons/fancomics.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#fanfics { background: url(../images/icons/fanfics.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#fanfics:hover { background: url(../images/icons/fanfics.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#fanscripts { background: url(../images/icons/fanscripts.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#fanscripts:hover { background: url(../images/icons/fanscripts.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#fanguides { background: url(../images/icons/fanguides.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#fanguides:hover { background: url(../images/icons/fanguides.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#fanparodies { background: url(../images/icons/fanparodies.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#fanparodies:hover { background: url(../images/icons/fanparodies.png) 3px #6CCEF3 no-repeat; }

#navigation li ul li a#about { background: url(../images/icons/about.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#about:hover { background: url(../images/icons/about.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#support { background: url(../images/icons/support.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#support:hover { background: url(../images/icons/support.png) 3px #6CCEF3 no-repeat; }
#navigation li ul li a#email { background: url(../images/icons/email.png) 3px #FFFFFF no-repeat; }
#navigation li ul li a#email:hover { background: url(../images/icons/email.png) 3px #6CCEF3 no-repeat; }
